body {background: url(/images/bg/bigd.gif) no-repeat fixed;}
div#body {width:540px}
body, p, td {font: normal 10pt tahoma, arial, sans-serif; color: #000000;}
red {font: normal 10pt tahoma, arial, sans-serif; color: #cc0000;}
.footnote {font-size:8pt}

a:link {color:#cc0000}

img.title {margin-bottom:8px}

